摘要:TF 2.0 for Linux 使用时报错:Loaded runtime CuDNN library: 7.4.1 but source was compiled with: 7.6.0. 解决方法:升级 cuDNN。非 root 用户可以在自己目录下安装 CUDA 和新版本的 cuDNN 来解决这个问题。 阅读全文
posted @ 2020-01-09 00:40 wuliytTaotao 阅读(674) 评论(0) 推荐(0) 编辑